Support for tls v1.3 in opensearch-dashboards?

Hi,
What versions of tls are supported in opensearch-dashboards 1.0 GA release?
Is tls v1.3 supported? If yes, how can it be enabled?

If not supported yet, is this in the future roadmap?
I ask this especially because in kibana, TLS 1.3 is supported from 7.11.0 and not available in older versions i.e. 7.10 from which opensearch-dashboards is derived.

Hello!
Any updates on this? Is tls v1.3 supported in opensearch-dashboards?

@shivani

I’ve just checked the latest OpenSearch Dashboards version 1.0.1 and the highest supported TLS version is 1.2.
Only OpenSearch supports TLSv1.3.

You could report this as a feature request to opensearch-dashboards github.

Thanks @pablo.
For rightly concluding the thread, feature request has been raised to opensearch-dashboards github.
Ref - Support for tls v1.3 in opensearch-dashboards · Issue #838 · opensearch-project/OpenSearch-Dashboards · GitHub